{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "axios": "^1.1.2",
        "laravel-vite-plugin": "^0.8.0",
        "vite": "^4.5.3"
    },
    "dependencies": {
        "jquery": "^3.7.1",
        "tilt.js": "^1.2.1"
    }
}
